{
  "verseBefore": "Đức Giê-hô-va là vầng đá của con, thành lũy của con, là Đấng đem con đến nơi an toàn; Ngài là Thiên Chúa của con, là vầng đá; con nương náu nơi Ngài.\\q1 Chúa là tấm khiên che con, là sừng cứu rỗi của con, và là đồn lũy con.\n\\q",
  "verseAfter": "Chúa Hằng Hữu là vầng đá của con, thành lũy của con, là Đấng đem con đến nơi an toàn; Ngài là Thiên Chúa của con, là vầng đá; con nương náu nơi Ngài.\\q1 Chúa là tấm khiên che con, là sừng cứu rỗi của con, và là đồn lũy con.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 18,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-08-09T05:23:54.136Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 18,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_18"
  }
}
